*{margin:0;padding:0;border:0;}
body{font-size:12px;font-family:Arial,Tahoma,Verdana;text-align:center;  margin-top:10px; }
#intro{background:url('images/bg-body.jpg') no-repeat center top;}
.clear{clear:both;}
p{margin:17px 0;}
h1,h2,h3,h4,h5,h6{margin:10px 0;}
h1{font-size:19px;}
h2{font-size:18px;}
h3{font-size:16px;}
#intro #center img{border:0;margin:0px 2px 0 0;padding:0;float:left;}
#intro .long-description{margin-left:0;}
.long-description{
/*padding-top:15px;   */
margin-left:22px;   }
header#header{width:980px;margin:0 auto;text-align:right;padding-top:20px;}
#intro #header #logo{margin-right:10px;}
#header #logo{margin-right:5px;}
#header #logo img{width:500px;}
#center{width:980px;margin:0 auto;text-align:left;}
#intro .main-menu{margin-left:12px;padding-bottom:10px;}
.main-menu{margin-left:13px;}
.main-menu li{float:left; list-style-type:none;  background:url('images/li-separate.png') no-repeat right center;  padding:0 10px;}
#intro .main-menu li{background:url('images/li-separate2.png') no-repeat right center; }
li:last-child{background:transparent;}
.main-menu a{display:block;float:left;color:#000;text-decoration:none;font-size:15px;}
#intro .main-menu a{color:#fff;}
.submenu{padding-top:10px;}
.submenu li{float:left;list-style-type:none;  text-align:center;}
#intro .submenu li #link2{width:138px;padding-left:0;text-align:center}
.submenu li .link2{width:125px; padding-left:23px;text-align:left;}
.submenu li .link3{width:166px}
.submenu li .link4{width:200px}
.submenu li .link5{width:161px}
.submenu li .link6{width:114px}
.submenu li .link7{width:187px;}
.submenu a{display:block;float:left;color:#BDB0B0;font-size:15px;text-decoration:none;}
.submenu a.active{color:#000;}
.submenu a:hover{color:#000;}
.submenu ul ul{display:none;}
.content{margin:44px 0;position:relative;}
.content .main-header{margin-top:-4px;    float:left;    width:279px;    margin-left:23px;    padding-top:61px;font-weight:normal;}
.content .short-description{padding-top:30px;}
.listing{width:595px;float:right;}
.listing div{float:left;list-style-type:none;}
.listing div img{}
.listing div img{display:block;  float:left;  height:137px;  margin:0px 3px 0 3px;  width:142px;     }
.menu-submenu{float:left;  width:279px;  margin-top:-8px;   padding-left:10px;  margin-left:13px;}
.menu-submenu li{list-style-type:none;border-bottom:1px solid #ccc;}
.menu-submenu li a{text-decoration:none;color:#333;margin:10px 0;display:block;}
.menu-submenu li a:hover{color:#ccc;}
.images{float:right;margin-right:-25px;}
.disabled{display:none !important;}